<?php
  session_start();
  if(!isset($_SESSION['zalogowany'])){
    $_SESSION['komunikat'] = 'Aby uzyskać dostęp do strony głównej, musisz się zalogować.';
    header("Location: index.php");
    exit();
  }
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>Witamy zalogowanego użytkownika.</p>
    <p>Pamiętaj o wylogowaniu przed opuszczeniem strony.</p>
    <p><a href="http://localhost/logout.php">Wylogowanie</a></p>
  </body>
</html>
